
"REINSTALL_CONFIRM"="Aplicaţia Mobile Partner a fost mutată.\nDoriţi să o reinstalaţi?";
"DIFFERENT_VERSION_CONFIRM"="Doriţi să instalaţi o versiune diferită a aplicaţiei?";
"NEW_VERSION_CONFIRM"="Doriţi să instalaţi o versiune nouă a aplicaţiei?";
